#menu { z-index: 500; }

ul.nav
{
    position: relative;
    width: 170px;
	border-right:1px solid #1573bb;
	padding: 0 0 4px 0; 
	margin: 0;
}

ul.nav *
{
    margin: 0;
    padding: 0;
}

ul.nav, ul.nav ul
{
    /*Remove all spacings from the list items*/
    list-style-type: none;
	font-size:105%;
}

ul.nav li
{
	display: inline;
    position: relative;

}

ul.nav li div.divider
{
    display: block;
    height: 1px;
    margin: 1em 0;
    font-size: 0px;
    line-height: 0px;
    background: #fff;
    border-top: 1px solid #1573bb;
}

div.navextra
{
	border-right: 1px solid #1573bb;
	width: 170px;/* needed for border to show up in IE */
}

ul:after
{
	content:'';
}

ul.nav li.inline a {
    margin: 0;
}
ul.nav li.inline ul
{
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #73A3CE;

}
ul.nav li.inline a
{
    background-color: #73a3ce;
    color: #fff;
    width: 153px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 4px;
}

ul.nav li.inline ul a
{
    background-color: #C7E1F0;
    color: #0d66b1;
    padding-left: 24px;
    width: 142px;
}

ul.nav li.inline ul a:hover
{
    background-color: #f6faff;
    color: #f60;
    text-decoration: underline;
}

ul.nav li.inline ul li
{
    width: 160px;
}
/* FLYOUT menu */

    /* menu width */
ul.nav li.flyout ul
{
    width: 300px;
    position: relative;
    border:1px solid black;
}

ul.nav li.flyout ul
{
    visibility: hidden;
    position: absolute;
    left: 171px;
}

ul.nav li.flyout ul a
{
    padding: .2em .5em .2em .4em;
    /* this width may need to be customized per browser */
    width: 288px;
}

ul.nav li.flyout ul.handled
{
    display: none;
    visibility: visible;
}

ul.nav li.flyout:hover ul, ul.nav li.flyout.ie_hover ul
{
/*
    // This causes IE6 to bounce
    display: block !important;
*/
    display: block !important;
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: #98bfea;

}

ul.nav li.flyout:hover a, ul.nav li.flyout.ie_hover a
{
    background-color: #f6faff;
/*    border: 0px solid black; */
    color: #f60;
}

ul.nav li.flyout:hover ul a, ul.nav li.flyout.ie_hover ul a
{
    background-color: #daedfe;
    color: #0d66b1;
}

ul.nav li.flyout:hover ul a:hover, ul.nav li.flyout.ie_hover ul a:hover
{
    background-color: #f6faff;
    color: #f60;
}
/* INLINE menu */

ul.nav a
{
    display: block;
    padding: .2em;
    margin: .3em 0;

    padding-left: 13px;
    padding-right: 10px;

    position: relative;
    background-color: #daedfe;
    color: #0d66b1;
    text-decoration: none;
}
ul.nav a:hover{
    background-color: #f6faff;
    color: #f60;
    text-decoration: underline;
}

ul.nav a:active
{
    background-color: #036;
    color: #faa306;
}

ul.nav a.editor,
ul.nav li.inline a.editor
{
	display: none;
	left: 152px;
}
ul.nav li.flyout ul a.editor,
ul.nav li.flyout.ie_hover ul a.editor {
	left: 281px;
}
ul.nav li.flyout.ie_hover a.editor,
ul.nav li.flyout.ie_hover ul li a.editor,
ul.nav li.inline a:hover a.editor
{
	display: block;
	position: absolute;
	top: 0;
	background: #1f60ae;
	color: white;
	padding: 0 .2em;
	margin: 0;
	width: 1em;
	text-align: center;
}

ul.nav ul a
{
    margin: 0;
    width: 100%;
}

/*** Menu styles (customizable) ***/


#servicesmenu {
	margin: 0;
	padding: 0;
	background:#C7E1F0
}
#servicesmenu > ul > li > a { background:#C7E1F0; } 
#servicesmenu ul.nav a {
    background-color: #c7e1f0;
}
#servicesmenu ul.nav a:hover {
    background-color: #f6faff;
    color: #f60;
    text-decoration: underline;
}

#selectedMenuItem
{
	background-color:white !important;
  font-weight: bold;
	color:#ff6600;
}
